<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><plugin id="com.metamatrix.modeler.tools.genericimport.ui" name="%pluginName"
        version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.modeler.tools.genericimport.ui.GenericImportUiPlugin">

   <runtime>
      <library name="modelerGenericImportUi_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="modelerGenericImportUi.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.common.application"/>
      <import plugin="com.metamatrix.metamodels.relational"/>
      <import plugin="com.metamatrix.metamodels.relationship"/>
      <import plugin="com.metamatrix.vdb.edit"/>
      <import plugin="com.metamatrix.modeler.core"/>
      <import plugin="com.metamatrix.modeler.transformation"/>
      <import plugin="com.metamatrix.ui"/>
      <import plugin="com.metamatrix.modeler.ui"/>
      <import plugin="com.metamatrix.modeler.dqp.ui"/>
      <import plugin="com.metamatrix.metamodels.builder"/>
      <import plugin="com.metamatrix.metamodels.builder.execution"/>
   </requires>

   <!-- Modeler Generic Import Wizard -->
<!-- Uncomment this to expose the import wizard
   <extension
         point="org.eclipse.ui.importWizards">
      <wizard
            icon="icons/full/cview16/import_text.gif"
            class="com.metamatrix.modeler.tools.genericimport.ui.wizards.ImportGenericWizard"
            name="%importGenericWizard.name"
            id="com.metamatrix.modeler.tools.genericimport.ui.wizards.ImportGenericWizard">
         <description>
            %importGenericWizard.description
         </description>
      </wizard>
   </extension>
-->

</plugin>